a[href] { color: cyan; cursor: url("/images/wincur/Cursor107.cur"), pointer; }
a[href]:hover { color: white; text-shadow: 1px 0 1px cyan, -1px 0 1px magenta; }
ul { margin: 0; padding: 0 4ch; text-align: left; width: fit-content; }
li::marker { content: '==> '; color: var(--accent); }
.flexbox, .flexbox-x, .flexbox-y, .flexbox-x-reverse, .flexbox-y-reverse { display: flex; flex-direction: inherit; }
.flexbox-x { flex-direction: row; }
.flexbox-y { flex-direction: column; }
.flexbox-x-reverse { flex-direction: row-reverse; }
.flexbox-y-reverse { flex-direction: column-reverse; }
.flex { flex: 1; }
.noflex { flex: initial; }
.cont { padding: var(--pad00) 0 0 var(--pad00); }
.ent, #main > hr { margin: 0 var(--pad00) var(--pad00) 0; }
.align-left  { text-align: left;  justify-content: left; }
.align-right { text-align: right; justify-content: right; }
.centered    { text-align: center; justify-content: center; align-items: center; }
.padcentered { margin: 0 auto; }
.maxwidth { width: 100%; }
.maxheight { height: 100%; }
.autowidth { width: auto; }
.autoheight { height: auto; }
.monofont { font-family: var(--fnt03); }
.textheight { height: 1em; }
.longread { max-width: 80ch; color: color-mix(in srgb, var(--fg) 80%, black 20%); }
.large { font-size: 2em; }
.font0 { font-family: var(--fnt00); }
.font1 { font-family: var(--fnt01); }
.nopad { padding: 0 !important; }
.nomarg { margin: 0 !important; }
.nobord { border: 0 !important; }
textarea { min-width: 12ch; min-height: 2em; max-width: 100%; max-height: 100%; }
hr {
	border: 0;
	background: linear-gradient(to right, transparent , var(--accent), transparent);
	height: 1px;
	margin: 4px 0;
	width: 100%;
}
.pagetitle {
	text-align: center;
	font-size: 27px;
	font-family: var(--fnt01);
	padding: 4px 0;
	color: white;
	text-shadow: 3px 0 3px cyan, -3px 0 3px magenta;
}
table {
	border: 1px solid var(--accent);
	border-collapse: collapse;
}
table thead { border-bottom: 1px solid var(--accent); }
table tbody tr td:not(:first-child), table thead tr th:not(:first-child) { border-left: 1px solid var(--accent); }
table thead tr, table tbody tr:hover { background: color-mix(in srgb, var(--accent) 25%, black); }
form { border: 1px solid var(--accent); }